Subject: bug#22627: 25.1.50; Wishlist: It would be nice if the grep buffer had a history

From: Drew Adams <[email-masked]>
Date: Sun, 3 Apr 2016 11:18:25 -0700 (PDT)

> > Is it reasonable to assume that an average Emacs session will have
> > only a couple of Grep buffers?  Or that the user will only care about
> > the last 2 or 3 of them?  I think it isn't reasonable, in which case
> > your use case doesn't scale well enough to the needs of others.
> 
> I've never had more than one grep buffer, and since that's the default,
> I assume that that's quite normal.

So the only "normal" possibilities for Emacs users are:
(a) whatever is the default and (b) whatever Lars uses?

FWIW, I often have more than one grep buffer open.
But I guess that's not "normal".